Subject: Re: Xarm-1.3.0 for Cygwin-B20
From: Stipe Tolj <[email-masked]>
To: "Suhaib M. Siddiqi" <[email-masked]>
Cc: LessTif Mailing List <[email-masked]>, cygwin <[email-masked]>
Date: Fri, 05 Feb 1999 00:55:54 +0100

> I have a set of latest release of Xarm 1.3.0 for Cygnus Cygwin-B20.
> It was compiled with LessTif 0.87.1 and X11R6.4 libraries.
> Anyone interested, I am willing to share the precompiled Xarm and Xmext
> for Cygwin-B20.
> Here are the details for Xarm.  It is a good library for MOTIF
> developers
> and can be of use to Cygwin-MOTIF/C++ developers on Windows NT.

if the guys at hungry.com won't put the package on their ftp site please
mail it to [email-masked] and I'll put it in the library
distribution section of our project.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>

Cygwin Porting Project -- "We build UNIX on top of Windows"
http://www.student.uni-koeln.de/cygwin/

Department of Economical Computer Science
University of Cologne, Germany